<?php
include("../includes/configuration.php");
if($_GET['ssid'] and $_GET['ssdata'])
{
	$id = $_GET['ssid'];
	$data = $_GET['ssdata'];
	$key = $_GET['key'];
	
if(mysqli_query($dbc,"update students_courses_nce set $key='$data', total_score = (ca_score + exam_score) where id='$id'"));
	echo 'success';
	
}
?>